"NO COMPUTERS AVAILABLE" = "Remote Desktop でコンピュータが識別されません。";
"NO_SELECTED_FIELDS_ERROR" = "コンピュータの一覧でコンピュータが選択されていませんでした。";
"MISSING_COMPUTER_ERROR" = "すでに選択しているコンピュータはコンピュータの一覧に表示されません。";
"ACTION_TITLE" = "項目をコピー";
"FOLDER_MISSING_ERROR" = "選択されたダウンロードフォルダがこのコンピュータに存在しません。";